/*
Theme Name: Twenty Twelve Child
Template: twentytwelve
*/


.site-header h1 {
	font-size: 44px;
	font-size: 3.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}



.square {
  position: relative;
  width: 100%;
	background:#cbd6e2;
	padding-left: 20px;
	padding-top: 35px;
	margin-bottom: 50px;
	
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 7%;

	
}

.content {
  position: relative;
  width: 100%;
  height: 5%;
  color:#3b4363;

	
}


.site-header h2 {
	font-size: 44px;
	font-size: 1.714285714rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	color:#3b4363;
}

.entry-content h4,
.comment-content h4 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
}

.site-header h1 a,
.site-header h2 a {
	color:#3b4363;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
color:#acca5e;
}

.widget_wpcom_social_media_icons_widget .genericon {
    font-size: 30px;
    color: #663399;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
	color:#3b4363;
}
.box2 {
    background-color:#acca5e;
    width: 550px;
    padding: 25px;
    margin: 25px;
		color:#3b4363;
}

	.main-navigation li a {
		border-bottom: 0;
		color:#3b4363;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}

	.main-navigation li a:hover,
	.main-navigation li a:focus {
		color:#b3cf5a;
	}

	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color:#3b4363;
		font-weight: bold;
	}


.square2 {
  position: relative;
  width: 100%;
	background-color:#3b4363;
	padding: 20px;
	margin-bottom: 50px;
	
}

.square:after {
  content: "";
  display: block;
  padding-bottom: 7%;
	
}

.content {
  position: relative;
  width: 100%;
  height: 5%;
	
}
